CREATE TABLE MIG_CREO_PREFERENCES
(
		
	[user_id] VARCHAR(9) NULL, -- user as a field name is not allowed because its a keyword.
	indt DATETIME NULL,
	dsca NVARCHAR(50) NULL,
	p001 INT NULL,
	p002 INT NULL,
	p003 INT NULL,
	p004 INT NULL,
	p005 INT NULL,
	p006 INT NULL,
	p007 INT NULL,
	p008 INT NULL,
	p009 INT NULL,
	p010 INT NULL,
	p011 INT NULL,
	p012 VARCHAR(20) NULL,
	p013 VARCHAR(20) NULL,
	p014 INT NULL,
	p015 INT NULL,
	p016 INT NULL,
	p017 INT NULL,
	p018 INT NULL,
	p019 INT NULL,
	p020 INT NULL,
	p021 INT NULL,
	p022 INT NULL,
	p023 INT NULL,
	p024 VARCHAR(20) NULL,
	p025 VARCHAR(20) NULL,
	p026 VARCHAR(20) NULL,
	p027 INT NULL,
	p028 INT NULL,
	p029 INT NULL,
	p030 INT NULL,
	p031 INT NULL,
	p032 INT NULL,
	p033 INT NULL,
	p034 INT NULL,
	p035 INT NULL,
	p036 INT NULL,
	p037 INT NULL,
	p038 INT NULL,
	p039 INT NULL,
	p040 INT NULL,
	p041 INT NULL,
	p042 INT NULL,
	p043 INT NULL,
	p044 INT NULL,
	p045 INT NULL,
	p046 INT NULL,
	p047 INT NULL,
	p048 INT NULL,
	p049 INT NULL,
	p050 INT NULL,
	p051 INT NULL,
	p052 INT NULL,
	p053 INT NULL,
	p054 INT NULL,
	p055 INT NULL,
	p056 INT NULL,
	p057 INT NULL,
	p058 INT NULL,
	p059 INT NULL,
	p060 INT NULL,
	p061 INT NULL,
	p062 VARCHAR(255) NULL,
	p063 VARCHAR(255) NULL,
	p064 INT NULL,
	p065 INT NULL,
	p066 INT NULL,
	p067 INT NULL,
	p068 INT NULL,
	p069 VARCHAR(20) NULL,
	p070 INT NULL,
	p071 INT NULL,
	p072 INT NULL,
	p073 INT NULL,
	p074 INT NULL,
	p075 INT NULL,
	p076 INT NULL,
	p077 INT NULL,
	p078 INT NULL,
	p079 INT NULL,
	p080 INT NULL,
	p081 INT NULL,
	p082 INT NULL,
	p083 INT NULL,
	p084 INT NULL,
	p085 INT NULL,
	p086 INT NULL,
	p087 INT NULL,
	p088 INT NULL,
	p089 INT NULL,
	p090 INT NULL,
	p091 INT NULL,
	p092 INT NULL,
	p093 INT NULL,
	p094 INT NULL,
	p095 INT NULL,
	p096 INT NULL,
	p097 INT NULL,
	p098 INT NULL,
	p099 INT NULL,
	p100 INT NULL,
	p101 INT NULL,
	p102 INT NULL,
	p103 INT NULL,
	p104 INT NULL,
	p105 INT NULL,
	p106 INT NULL,
	p107 INT NULL,
	p108 INT NULL,
	p109 VARCHAR(255) NULL,
	p110 VARCHAR(255) NULL,
	p111 INT NULL,
	p112 INT NULL,
	p113 INT NULL,
	p114 INT NULL,
	p115 INT NULL,
	p116 INT NULL,
	p117 VARCHAR(20) NULL,
	p118 INT NULL

)


